<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="en_US">
<context>
    <name>mainwin</name>
    <message>
        <location filename="../../mainwindow.ui" line="32"/>
        <source>bananaSPLIT</source>
        <translation>bananaSPLIT</translation>
    </message>
    <message>
        <location filename="../../mainwindow.ui" line="58"/>
        <source>Finestra dei messaggi</source>
        <translation>Communications window</translation>
    </message>
    <message>
        <location filename="../../mainwindow.ui" line="93"/>
        <source>Preset corrente: </source>
        <translation>Current preset: </translation>
    </message>
    <message>
        <location filename="../../mainwindow.ui" line="106"/>
        <location filename="../../mainwindow.ui" line="265"/>
        <location filename="../../mainwindow.ui" line="272"/>
        <source>...</source>
        <translation>...</translation>
    </message>
    <message>
        <location filename="../../mainwindow.ui" line="149"/>
        <source>&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;&gt;
&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;
p, li { white-space: pre-wrap; }
&lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:&apos;MS Shell Dlg 2&apos;; font-size:6.6pt; font-weight:400; font-style:normal;&quot;&gt;
&lt;p style=&quot;-qt-paragraph-type:empty; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; font-size:7pt;&quot;&gt;&lt;br /&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../mainwindow.ui" line="170"/>
        <source>Selezione Input</source>
        <translation>Select Input</translation>
    </message>
    <message>
        <location filename="../../mainwindow.ui" line="187"/>
        <location filename="../../mainwindow.ui" line="213"/>
        <source>-&gt; </source>
        <translation>-&gt; </translation>
    </message>
    <message>
        <location filename="../../mainwindow.ui" line="242"/>
        <source>Cartella sorgente</source>
        <translation>Input Folder</translation>
    </message>
    <message>
        <location filename="../../mainwindow.ui" line="254"/>
        <source>Cartella destinazione</source>
        <translation>Output Folder</translation>
    </message>
    <message>
        <location filename="../../mainwindow.ui" line="308"/>
        <source>File disponibili per la conversione</source>
        <translation>Files available for conversion</translation>
    </message>
    <message>
        <location filename="../../mainwindow.ui" line="342"/>
        <source>Versione dei File</source>
        <translation>File Version</translation>
    </message>
    <message>
        <location filename="../../mainwindow.ui" line="355"/>
        <source>Nuova</source>
        <translation>New (since 2019)</translation>
    </message>
    <message>
        <location filename="../../mainwindow.ui" line="371"/>
        <source>Vecchia</source>
        <translation>Old</translation>
    </message>
    <message>
        <location filename="../../mainwindow.ui" line="398"/>
        <source>Avanti</source>
        <translation>Next</translation>
    </message>
    <message>
        <location filename="../../mainwindow.ui" line="437"/>
        <source>File</source>
        <translation>File</translation>
    </message>
    <message>
        <location filename="../../mainwindow.ui" line="444"/>
        <location filename="../../mainwindow.ui" line="483"/>
        <source>Opzioni</source>
        <translation>Options</translation>
    </message>
    <message>
        <location filename="../../mainwindow.ui" line="451"/>
        <source>Help</source>
        <translation>Help</translation>
    </message>
    <message>
        <location filename="../../mainwindow.ui" line="466"/>
        <source>Carica Preset</source>
        <translation>Load Preset</translation>
    </message>
    <message>
        <location filename="../../mainwindow.ui" line="478"/>
        <source>Salva Preset</source>
        <translation>Save Preset</translation>
    </message>
    <message>
        <location filename="../../mainwindow.ui" line="495"/>
        <source>Lingua Interfaccia</source>
        <translation>Interface Language</translation>
    </message>
    <message>
        <location filename="../../mainwindow.ui" line="504"/>
        <source>Avanzate</source>
        <translation>Advanced Options</translation>
    </message>
    <message>
        <location filename="../../mainwindow.ui" line="516"/>
        <source>Manuale</source>
        <translation>Manual</translation>
    </message>
    <message>
        <location filename="../../mainwindow.ui" line="525"/>
        <source>About SPEx</source>
        <translation>About SPEx</translation>
    </message>
</context>
</TS>
